<?php
/**
 * @site kazfan.ru
 * @copyright 2013
 */
$id=$_GET['id'];
$site='KazFan.ru'; //копирайт
if(isset($id)){header("Content-type: image/jpeg");


$url='http://vidmo.org/thumbs/'.$id;
$path=pathinfo($url); header('Content-Disposition: attachment; filename="'.$path['basename'].'"');
$img=imagecreatefromjpeg($url); $red=imagecolorallocate($img,255,255,255);
imagestring($img,2,2,1,$site,$red);
echo imagejpeg($img);  }
?>
